\relative c'' {     
    \set Timing.beamExceptions = #'()
      \overrideTimeSignatureSettings
      #'(4 . 4)  % timeSignatureFraction
      #'(1 . 8)  % baseMomentFraction
      #'(2 2 2 2 )    % beatStructure
      #'()       % beamExceptions
%   \set Staff.instrumentName = \markup { "ABlfl" }
%   \set Staff.midiInstrument = #"fl"  
%   \set Timing.beamExceptions = #'()

 \time 2/2  
 \key a \minor
 \override MultiMeasureRest.expand-limit = 1 
 \compressEmptyMeasures 
 
 \repeat volta 2 {
   \partial 4*1 a4 |
   e c' h\tr a |
   e'2 d8( e) f( d) |
   f( e) d( c) d( e) f( d) |
   f( e) d( c) d( e) f( d) |
   % 5
   f( e) d( c) h( c) d( e) |
   c4.( \tr h16 c) a4 a4 |
   e c' h\tr a |
   e'2 d8( e) f( d) |
   f( e) d( c) d( e) f( d) |
   %10
   f( e) d( c) d( e) f( d) |
   f( e) d( c) h4.\tr a8  |
   a2.
 }
 e'4 |
 a\rtoe a a g8 f |
 e4 d8 e c4 h |
 c h c\rtoe d |
 e8 d e f e4 e |
 a\rtoe a a g8 f e4 d8 e c4 h |
 c h c d8( \tr c16 h) e2. 
 
 h4 |
 c h8 c a4 c |
 h a gis\tr e' |
 d\tr c h e |
 \afterGrace c2^( \tr  { \stemDown h16 c) } \stemNeutral h4 \breathe h |
 c h8 c a4 c |
 h a gis\tr e' |
 d\tr c h e |
 c4.( \tr h16 c) a4 
 
 a4 |
 e c' h\tr a |
 e'2 d8( e) f( d) |
 f( e) d( c) d( e) f( d) |
 f( e) d( c) d( e) f( d) |
 f( e) d( c) h( c) d( e) |
 c4.( \tr h16 c) a4 a4 |
 e c' h\tr a |
 e'2 d8( e) f( d) |
 f( e) d( c) d( e) f( d) |
 f( e) d( c) d( e) f( d) |
 f( e) d( c) h4.\tr a8  |
 a2. 
 
 e'8 fis |
 g4 g a fis\tr g2 h\rtoe |
 a4 g fis e |
 dis\tr h' a g fis\tr e dis\tr e |
 h2 e8 fis g e |
 g( fis) e( dis) e( fis) g( e) |
 g( fis) e( dis) e fis g a |
 h4 a8 g fis4\tr e8( dis) |
 e2. 
 
 a,4 |
 e c' h\tr a |
 e'2 d8( e) f( d) |
 f( e) d( c) d( e) f( d) |
 f( e) d( c) d( e) f( d) |
 f( e) d( c) h( c) d( e) |
 c4.( \tr h16 c) a4 a4 |
 e c' h\tr a |
 e'2 d8( e) f( d) |
 f( e) d( c) d( e) f( d) |
 f( e) d( c) d( e) f( d) |
 f( e) d( c) h4.\tr a8  |
 a2.  \bar "|." 
}